local fn = _gn(0x5A353B8E6B1095B5)
--- USE_WAYPOINT_RECORDING_AS_ASSISTED_MOVEMENT_ROUTE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.UseWaypointRecordingAsAssistedMovementRoute(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
